

/*=============	 RESET	===========================================*/
	.bug-chrome-IOS{ max-width: 100% !important; overflow-x: hidden !important; }
	body{ min-width: 360px; overflow-x: hidden !important; }
	ol, ul { margin: 0; padding: 0; list-style: none;}
	section{position: relative;  overflow: hidden;padding-top: 90px; padding-bottom: 90px;}
	@media(max-width: 767px){
		.SECCION, section{ padding-top: 60px; padding-bottom: 60px;}
	}
	p {margin: 0;padding: 0; font-size: 15px;  }
	img { max-width: 100%; width:100%; display: block; margin: auto; height: auto}
	a, a:active, a:focus, a:hover { text-decoration: none !important; outline: none; cursor: pointer;}
	a, *::before, *::after, img, span, input, button, .navbar, .fixed-menu{ -webkit-transition: all .3s ease; -o-transition: all .3s ease;  transition: all .3s ease;}
	i::before, i::after {
		-webkit-transition: all .0s ease;
		-o-transition: all .0s ease;
		transition: all .0s ease;
	}
/*============= ANIMACIONES IMAGENES ===*/
	.hover-effect::before,
	.hover-effect::after {
		content: "";
		background: #ffffff;
		height: 0;
		width: 0;
		z-index: 1;
		position: absolute;
		-webkit-transition-duration: 1.3s !important;
		-o-transition-duration: 1.3s;
		transition-duration: 1.3s !important;
	}
	.hover-effect::before { right: 0; opacity: 1; top: 0; }
	.hover-effect::after { bottom: 0; opacity: .7; left: 0;}
	.hover-effect:hover::after, .hover-effect:hover::before { height: 100%; opacity: 0; width: 100%;}
/*============= ALINEACIONES  ===*/
	@media(min-width:992px){
		.VALIGN{ white-space: nowrap;}
		.VALIGN:before{ content:""; display: inline-block;  height: 100%; vertical-align: middle; }
		.VCENTER{ display: inline-block; vertical-align: middle; white-space: normal; width: calc(100% - 15px); }
	}
/*============= COLORES ========*/
	.BLANCO{ color: #fff !important}
	.NEGRO{ color: #000 !important}
	.DEBUG{ border: 2px dashed violet}
	.BOX_BLANCO{ background: #FFFFFF !important; }
	.BOX_GRIS{ background: #F6F6F6 !important; }
	.BOX_COLOR{ background: #1b4474 !important;color: #fff }
	.BOX_COLOR2{ background: #877f67 !important;  }
	.BOX_COLOR *{ color: #fff; }
	/* scrollbar */
	::-webkit-scrollbar-track {background-color: #e9edf0;border-left: 1px solid #ededed;}
	::-webkit-scrollbar {width: 7px;background-color: #1b4474;}
	::-webkit-scrollbar-thumb {background:#1b4474;}

/*============= NONES	===*/
	.noPadding{ padding:0 !important;}
	@media(max-width: 767px){
		.NOMOVIL,.noMovil{ display: none !important; }
	}
	@media(min-width: 768px){
		.NOPC, .noPc{ display: none !important;}
	}
/*=== positions=*/
	.RELATIVE{position: relative !important; }
	.ABSOLUTE{position: absolute !important; }
	.FIXED{position: fixed !important; }
/*=== visibilidad=*/
	.OVERHIDDEN{ overflow:hidden; }
	.NOWRAP{ white-space: nowrap !important; display: inline-block}
/*=============================	ANIMACIONES MENU	=====================================*/
	.top-header{ transition: ease-in-out 0.3s; -webkit-transition: ease-in-out 0.3s; -moz-transition: ease-in-out 0.3s; -ms-transition: ease-in-out 0.3s; 	-o-transition: ease-in-out 0.3s; 	}
	.navbar {	transition: ease-in-out 0.3s; -webkit-transition: ease-in-out 0.3s; -moz-transition: ease-in-out 0.3s; -ms-transition: ease-in-out 0.3s; -o-transition: ease-in-out 0.3s; }
	.navbar-top-default{ transition: all .1s ease; -webkit-transition: all .1s ease; -moz-transition: all .1s ease; 	-ms-transition: all .1s ease; -o-transition: all .1s ease;	}
	header ul.submenu{ transition: all .05s !important; -webkit-transition: all .05s !important; }
	header ul li:hover .submenu{ transition: all .25s !important;	-webkit-transition: all .25s !important; 	}
	header .submenu li a:before {	transition: .4s; -webkit-transition: .4s; 	-o-transition: .4s;	}
	/* ===  Side Menu	======= */
	.side-menu {
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
		-webkit-transition: -webkit-transform .5s ease;
		transition: -webkit-transform .5s ease;
		-o-transition: -o-transform .5s ease;
		transition: transform .5s ease;
	}
	.side-menu.left {	transform: translate3d(-100%, 0, 0); -webkit-transform: translate3d(-100%, 0, 0);	}
	.side-menu.side-menu-active,
	.side-menu.before-side{ transform: translate3d(0, 0, 0); -webkit-transform: translate3d(0, 0, 0); }
	#close_side_menu {
		-webkit-transition: opacity 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
		-o-transition: opacity 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
		transition: opacity 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
	 }
	.side-menu .btn-close:before {
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.side-menu .btn-close:after {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.side-nav .navbar-nav .nav-link {
		-webkit-transition: all 0.8s ease 500ms;
		-o-transition: all 0.8s ease 500ms;
		transition: all 0.8s ease 500ms;
	}
	.side-nav .navbar-nav .nav-link { -webkit-transition: 0.8s; -o-transition: 0.8s; transition: 0.8s;}
	header .side-nav .side-main-menu.toggle {
		-webkit-transform: translate3d(-500%, 0, 0);
		transform: translate3d(-500%, 0, 0);   
	}
	header .side-nav .side-sub-menu {
		-webkit-transform: translate3d(500%, 0, 0);
		transform: translate3d(500%, 0, 0);
		visibility: hidden;
		opacity: 0;
	}
	header .side-nav .side-sub-menu.toggle{
		-webkit-transform: translate3d(0%, 0, 0);
		transform: translate3d(0%, 0, 0);
		visibility: visible;
		opacity: 1;
	}


/*=================	SWIPER (galeria fotos)	===================================*/
	.swiper-pagination{ background: rgba(0,0,0,0.8);position: absolute; top: 5px; right: 15PX; width: 48px; text-align: center; height: 24px;line-height: 24px; border-radius: 15px; color: white; font-size: 12px}
    .swiper-container { width: 100%; height: 100%; }
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      /* Center slide text vertically */
      display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; 
	 }
	@media(max-width: 767px){
		.swiper-button-next,
		.swiper-button-prev{ display: none}
	}

	.SUPERSOMBRA{
		-webkit-box-shadow: 0px 0px 104px 10px rgba(0,0,0,0.9);
		-moz-box-shadow: 0px 0px 104px 10px rgba(0,0,0,0.9);
		box-shadow: 0px 0px 104px 10px rgba(0,0,0,0.9);

	}


/*=================	FORMULARIOS	===================================*/
	@media(max-width:991px){
		form{ max-width: 540px !important;}
	}
	.form-teayudamos form textarea{ height: 164px; }

	form	.fondo-select{ position: relative; background: white; min-height: 40px;border-radius:2px;}
	form	select{ position: relative ; position: relative; z-index: 1; background: transparent; color:#555 !important; margin-bottom:0}
	form	i.fa-caret-down{ color: #000; position: absolute; top: 17px; right: 10px;z-index:0}
	form{ max-width: 90%; margin: auto auto; }
	form a{ color:#193C69;}
	input[type=text],
	input[type=password],
	textarea,
	select{ 
		box-shadow: none;
		padding: 10px;
		width: 100%;
		background: #FFF;
		border: 1px solid #eee;
		border-radius: 5px;
		margin-bottom: 10px;
		outline: none; 
		-webkit-appearance: none;
		-moz-appearance: none; 
	}
	textarea{ height:130px;}
	select{ color: #193C69 !important}
	#VALIDA_ROBOTS,
	#VALIDA_ROBOTS2{position:absolute;visibility:hidden }
	


	@media(min-width: 768px) and (max-width: 911px){
		form{ max-width: 100%; }
		form .check-politica label.label{ font-size: 13px;line-height: 1.25em;}
	}
	@media(max-width: 440px){
		form{ max-width: 100%; }
		form .check-politica label.label{ font-size: 13px;line-height: 1.25em;}
	}	
	input.error{ border-color:#a60000; }
	select.error{ border-color:#a60000; color:#a60000 !important;}
	textarea.error{ border-color:#a60000; color:#a60000 !important;}

	input.error::placeholder ,
	select.error::placeholder,
	textarea.error::placeholder{ color: #a60000;  opacity: 1;  }

	input.error:-ms-input-placeholder,
	select.error:-ms-input-placeholder,
	textarea.error::placeholder{ color: #a60000; }

	input.error::-ms-input-placeholder,
	select.error::-ms-input-placeholder,
	textarea.error::placeholder{ color: #a60000; }
	
	label.error{ display: none !important}
	.check-legales input[type=checkbox]{
		-ms-transform: scale(1.2); /* IE */
		-moz-transform: scale(1.2); /* FF */
		-webkit-transform: scale(1.2); /* Safari and Chrome */
		-o-transform: scale(1.2); /* Opera */
		padding: 10px;
		margin-left:10px;
		position: relative;
		top:3px;
	}

	.check-legales label.error{ 
		text-align: center;
		display: block !important;
		color:#a60000;
	}
	input[name="submit"]:hover{ background: #877F67; border-color: #877F67; cursor: pointer; }
	
	/*=== max-width ===*/
	[class^='mw-'],[class*='mw-'] { margin: auto auto; }
	.mw-100px{ max-width: 100px; }
	.mw-150px{ max-width: 150px; }
	.mw-200px{ max-width: 200px; }
	.mw-250px{ max-width: 250px; }
	.mw-300px{ max-width: 300px; }
	.mw-350px{ max-width: 350px;  }
	.mw-400px{ max-width: 400px;  }
	.mw-450px{ max-width: 450px;  }
	.mw-500px{ max-width: 500px;  }
	.mw-550px{ max-width: 550px;  }
	.mw-600px{ max-width: 600px;  }
	.mw-650px{ max-width: 650px;  }
	.mw-700px{ max-width: 700px;  }
	.mw-750px{ max-width: 750px;  }
	.mw-800px{ max-width: 800px;  }
	.mw-850px{ max-width: 850px;  }
	.mw-900px{ max-width: 900px;  }
	.mw-950px{ max-width: 950px;  }
	.mw-1000px{ max-width: 1000px;  }
	.mw-1050px{ max-width: 1050px;  }
	.mw-1100px{ max-width: 1100px;  }
	.mw-1150px{ max-width: 1150px;  }
	.mw-1200px{ max-width: 1200px;  }
	.mw-1250px{ max-width: 1250px;  }
	.mw-1300px{ max-width: 1300px;  }
	.mw-1350px{ max-width: 1350px;  }

/*=====	 SOMBRAS		=================*/
	.BOX_SHADOW{
		-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
		-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
		box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
	}

/*=== ALINEACIONES VERTICALES ===*/
	.VALIGN{ white-space: nowrap;}
	.VALIGN:before{ content:""; display: inline-block;  height: 100%; vertical-align: middle; }
	.VCENTER{ display: inline-block; vertical-align: middle; white-space: normal; width: calc(100% - 15px); }
/*=== COLORES ===*/
	.DARK{ color: #222  !important;}
	.BLANCO{ color: #fff !important}
	.NEGRO{ color: #000 !important}
	.ROJO{ color: #193c69 !important}
	.ROJO-LIGHT{ color: #fc9292 !important}
	.HUEVO{ color: #f0a401 !important}
	.DEBUG{ border: 2px dashed violet}
	.BOX_BLANCO{ background: #FFFFFF !important; }
	.BOX_GRIS, .BOX_GRIS_LIGHT{ background: #f6f6f6 !important; }
	.BOX_GRIS_DARK, .BOX_GRIS_DARK, .BOX_NEGRO{ background: #222222 !important; }
	.BOX_GRIS_DARK *, .BOX_GRIS_DARK *, .BOX_NEGRO *{ color: #fff !important; }
	.BOX_ROJO{ background: #193c69 !important;color: #fff }
	.BOX_ROJO *{ color: #fff; }
/*=== max-width ===*/
	[class^='mw-'],[class*='mw-'] { margin: auto auto; }
	.mw-300{ max-width: 300px; }
	.mw-350{ max-width: 350px;  }
	.mw-400{ max-width: 400px;  }
	.mw-450{ max-width: 450px;  }
	.mw-500{ max-width: 500px;  }
	.mw-550{ max-width: 550px;  }
	.mw-600{ max-width: 600px;  }
	.mw-650{ max-width: 650px;  }
	.mw-700{ max-width: 700px;  }
	.mw-750{ max-width: 750px;  }
	.mw-800{ max-width: 800px;  }
	.mw-850{ max-width: 850px;  }
	.mw-900{ max-width: 900px;  }
	.mw-950{ max-width: 950px;  }
	.mw-1000{ max-width: 1000px;  }
	.mw-1050{ max-width: 1050px;  }
	.mw-1100{ max-width: 1100px;  }
	.mw-1150{ max-width: 1150px;  }
	.mw-1200{ max-width: 1200px;  }
	.mw-1250{ max-width: 1250px;  }
	.mw-1300{ max-width: 1300px;  }
	.mw-1350{ max-width: 1350px;  }
/*=== padding-top=*/
	.pt-5{ padding-top:5px;}
	.pt-10{ padding-top:10px;}
	.pt-15{ padding-top:15px;}
	.pt-20{ padding-top:20px;}
	.pt-25{ padding-top:25px;}
	.pt-30{ padding-top:30px;}
	.pt-35{ padding-top:35px;}
	.pt-40{ padding-top:40px;}
	.pt-45{ padding-top:45px;}
	.pt-50{ padding-top:50px;}
/*=== padding-right=*/
	.pr-5{ padding-right:5px;}
	.pr-10{ padding-right:10px;}
	.pr-15{ padding-right:15px;}
	.pr-20{ padding-right:20px;}
	.pr-25{ padding-right:25px;}
	.pr-30{ padding-right:30px;}
	.pr-35{ padding-right:35px;}
	.pr-40{ padding-right:40px;}
	.pr-45{ padding-right:45px;}
	.pr-50{ padding-right:50px;}
/*=== padding-bottom=*/
	.pb-5{padding-bottom:5px;}
	.pb-10{padding-bottom:10px;}
	.pb-15{padding-bottom:15px;}
	.pb-20{padding-bottom:20px;}
	.pb-25{padding-bottom:25px;}
	.pb-30{padding-bottom:30px;}
	.pb-35{padding-bottom:35px;}
	.pb-40{padding-bottom:40px;}
	.pb-45{padding-bottom:45px;}
	.pb-50{padding-bottom:50px;}
/*=== padding-left=*/
	.pl-5{padding-left:5px;}
	.pl-10{padding-left:10px;}
	.pl-15{padding-left:15px;}
	.pl-20{padding-left:20px;}
	.pl-25{padding-left:25px;}
	.pl-30{padding-left:30px;}
	.pl-35{padding-left:35px;}
	.pl-40{padding-left:40px;}
	.pl-45{padding-left:45px;}
	.pl-50{padding-left:50px;}
/*=== padding todo*/
	.p-5{ padding:5px;}
	.p-10{ padding:10px;}
	.p-15{ padding:15px;}
	.p-20{ padding:20px;}
	.p-25{ padding:25px;}
	.p-30{ padding:30px;}
	.p-35{ padding:35px;}
	.p-40{ padding:40px;}
	.p-45{ padding:45px;}
	.p-50{ padding:50px;}
/*=== NONES	===*/
	.noPadding{ padding:0 !important;}
	@media(max-width: 767px){
		.NOMOVIL,.noMovil{ display: none !important; }
	}
	@media(min-width: 768px){
		.NOPC, .noPc{ display: none !important;}
	}
	@media(min-width: 768px) and (max-width: 991px){
		.noTablet{ display: none; }
	}
/*=== tamaños-textos=*/
	.text-11{font-size: 11px !important;}
	.text-12{font-size: 12px !important;}
	.text-13{font-size: 13px !important;}
	.text-14{font-size: 14px !important;}
	.text-15{font-size: 15px !important;}
	.text-16{font-size: 16px !important;}
	.text-17{font-size: 17px !important;}
	.text-18{font-size: 18px !important;}
/*=== positions=*/
	.RELATIVE{position: relative !important; }
	.ABSOLUTE{position: absolute !important; }
	.FIXED{position: fixed !important; }
/*=== visibilidad=*/
	.OVERHIDDEN{ overflow:hidden; }
	.NOWRAP{ white-space: nowrap !important; display: inline-block}

/*==== LISTAS · SERVICIOS · BOXES · INFO	============*/
	section ul{ display: inline-block; margin-top: 40px;}
	section ul li{padding-top: 5px;padding-bottom: 5px; _border-bottom: 1px solid rgba(0,0,0,0.15); _text-align: left}

/*===== SCROLLBAR	====== */
	::-webkit-scrollbar-track {background-color: #e9edf0;border-left: 1px solid #ededed;}
	::-webkit-scrollbar {width: 7px;background-color: #193c69;}
	::-webkit-scrollbar-thumb {background:#193c69;}
/*=== embellecedores ===*/
	.hover-effect::before,
	.hover-effect::after {
	    content: "";
	    background: #ffffff;
	    height: 0;
	    width: 0;
	    z-index: 1;
	    position: absolute;
	    -webkit-transition-duration: 1.3s !important;
	    -o-transition-duration: 1.3s;
	    transition-duration: 1.3s !important;
	}
	.hover-effect::before { right: 0; opacity: 1; top: 0; }
	.hover-effect::after { bottom: 0; opacity: .7; left: 0;}
	.hover-effect:hover::after, .hover-effect:hover::before { height: 100%; opacity: 0; width: 100%;}
/*=== ESTRUCTURAS ===*/